WordPress.org

Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

cleanSSL

Get rid off SSL warnings about insecure content ( mainly images, stylesheets and javascript files) on pages served via https.

0.1.3a

  • updated readme.txt

0.1.3

  • made plugin more reliable

0.1.2c

  • updated index.php version

0.1.2b

  • changed tested up to version

0.1.2a

  • forgotten to update readme.txt

0.1.2

  • fixed issue with single quotes

0.1.1

  • removed unwanted text

0.1

  • Initial release.

Requires: 3.0.1 or higher
Compatible up to: 3.7.15
Last Updated: 3 years ago
Active Installs: 300+

Ratings

3.5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0